[NODES]
cockpit=0
____seat1=0
____seat2=0
____seat3=0
____seat4=0
____seat5=0
____seat6=0
____Object084_001_001=0
WHEEL_RF=0
____243109=0
____GEO_DISC_RF=0
_____wheel_lf_001=0
_________wheel_lf_001_SUB0=0
_________wheel_lf_001_SUB1=0
_________wheel_lf_001_SUB2=0
____Object058=0
WHEEL_LF=0
____243114=0
_____wheel_lf_003=0
_________wheel_lf_003_SUB0=0
_________wheel_lf_003_SUB1=0
_________wheel_lf_003_SUB2=0
____Object057=0
WHEEL_RR=0
____243124=0
_____wheel_lf_=0
_________wheel_lf__SUB0=0
_________wheel_lf__SUB1=0
_________wheel_lf__SUB2=0
____Object059=0
WHEEL_LR=0
____243129=0
_____wheel_lf_002=0
_________wheel_lf_002_SUB0=0
_________wheel_lf_002_SUB1=0
_________wheel_lf_002_SUB2=0
____Object096=0
reshetka=0
SUSP_LR=0
____HUB_LR=0
SUSP_LF=0
____HUB_LF=0
SUSP_RF=0
____HUB_RF=0
SUSP_RR=0
____HUB_RR=0
extra_5=0
windscreen_r=0
brakelight_m=0
boot=0
____boot_SUB7=0
____boot_SUB5=0
____boot_SUB1=0
____boot_SUB4=0
____boot_SUB2=0
____boot_SUB3=0
____boot_SUB0=0
extra_3=0
bumper_r=0
____bumper_r_SUB0=0
extra_1=0
bumper_f=0
misc_f=0
____misc_f_SUB1=0
____misc_f_SUB0=0
misc_b=0
____misc_b_SUB3=0
____misc_b_SUB1=0
____misc_b_SUB2=0
____misc_b_SUB0=0
misc_e=0
____misc_e_SUB1=0
____misc_e_SUB2=0
____misc_e_SUB4=0
____misc_e_SUB3=0
____misc_e_SUB0=0
misc_d=0
____misc_d_SUB7=0
____misc_d_SUB4=0
____misc_d_SUB5=0
____misc_d_SUB1=0
____misc_d_SUB3=0
____misc_d_SUB6=0
____misc_d_SUB0=0
____misc_d_SUB2=0
____misc_d_SUB8=0
____misc_d_SUB1.001=0
misc_c=0
misc_a=0
____misc_a_SUB2=0
____misc_a_SUB1=0
____misc_a_SUB0=0
door_dside_f=0
____door_dside_f_SUB7=0
____door_dside_f_SUB4=0
____door_dside_f_SUB2=0
____door_dside_f_SUB0=0
____door_dside_f_SUB6=0
____door_dside_f_SUB8=0
____door_dside_f_SUB5=0
____door_dside_f_SUB1=0
door_pside_f=0
____door_pside_f_SUB10=0
____door_pside_f_SUB7=0
____door_pside_f_SUB4=0
____door_pside_f_SUB2=0
____door_pside_f_SUB0=0
____door_pside_f_SUB6=0
____door_pside_f_SUB8=0
____door_pside_f_SUB5=0
____door_pside_f_SUB1=0
door_dside_r=0
____door_dside_r_SUB9=0
____door_dside_r_SUB5=0
____door_dside_r_SUB6=0
____door_dside_r_SUB7=0
____door_dside_r_SUB2=0
____door_dside_r_SUB1=0
____door_dside_r_SUB4=0
____door_dside_r_SUB8=0
____door_dside_r_SUB3=0
____door_dside_r_SUB0=0
door_pside_r=0
____door_pside_r_SUB9=0
____door_pside_r_SUB5=0
____door_pside_r_SUB6=0
____door_pside_r_SUB7=0
____door_pside_r_SUB2=0
____door_pside_r_SUB1=0
____door_pside_r_SUB4=0
____door_pside_r_SUB8=0
____door_pside_r_SUB3=0
____door_pside_r_SUB0=0
bodyshell=0
____bodyshell_SUB1=0
____bodyshell_SUB0=0
____dabonnet=0
____bootbg=0
____bodyroof=0
brakelight_l=0
brakelight_r=0
taillight_l=0
taillight_r=0
indicator_rr=0
indicator_lr=0
reversinglight_l=0
reversinglight_r=0
extralight_1=0
extralight_2=0
runninglights=0
headlight_r=0
headlight_l=0
chassis=0
____chassis_SUB8=0
____chassis_SUB5=0
____chassis_SUB6=0
____chassis_SUB7=0
____chassis_SUB1=0
____chassis_SUB4=0
____chassis_SUB3=0
____chassis_SUB2=0
____chassis_SUB0=0
cluster_glass=0
cluster=0
____COCKPIT_HR_SUB09_002=0
____RADIO=0
________radio1=0
light right=0
light left=0
blinker right=0
blinker left=0
mirror left=0
MALA_1=0
CENTER_1=0
SEATS_MIDLE_1=0
PLASTIC_SEATS_1=0
DOOR_ALCANTARA_4=0
CINTOS=0
window_rf=0
window_lr=0
Object099=0
Object100=0
Object101=0
Object102=0
Object103=0
Object104=0
Object105=0
Dummy001=0
____bodyshell_SUB2=0
____Object106=0
234=0
____234_SUB1=0
front_ bumper=0
____345=0
________345_SUB1=0
____123=0
chrome_02=0
FRONT_GRILL=0
bumper_f.001=0
misc_f.001=0
____misc_f_SUB3.001=0
asdad.001=0
asdad.038=0
bumper_f.002=0
bumper_f.003=0
____bumper_f_SUB3=0
bumper_front_26=0
bumper_front_14=0
bumper_front_10=0
bumper_front_031=0
bumper_front_030=0
bumper_front_12=0
trunk_03=0
trunk_03.001=0
bumper_front_16_part01=0
bumper_front_15=0
ex_pipe_01=0
ex_pipe_00=0
bumper_rear_02=0
ex_pipe_01.001=0
bumper_rear_02.001=0
ex_pipe_00.001=0
misc_f.002=0
____misc_f_SUB2=0
bumper_front_25=0
bumper_front_22=0
bumper_front_21=0
bumper_front_20=0
bumper_front_19=0
misc_f.003=0
trunk_02=0
windscreen=0
Mirror_L=0
____sidemplast=0
____door_dside_f_SUB9=0
____door_dside_f_SUB3=0
____mirror-L=0
____sidemirrorL=0
Mirror_R=0
____sideplastR=0
____door_pside_f_SUB9=0
____door_pside_f_SUB3=0
____mirror right=0
____sidemirrorR=0
roof=0
____PanRoofNetAnimation=0
________panroof_mesh=0
________meshnetplastic=0
STEER_HR=0
____steeringwheel011_SUB6=0
____steeringwheel011_SUB5=0
____steeringwheel011_SUB4=0
____steeringwheel011_SUB3=0
____steeringwheel011_SUB2=0
____steeringwheel011_SUB1=0
____steeringwheel011_SUB011=0
____steeringwheel011_SUB010=0
____steeringwheel011_SUB009=0
____steeringwheel011_SUB008=0
____steeringwheel011_SUB007=0
____steeringwheel011_SUB0=0
GaugeRaceRedLine=0
____Gauge_RaceRedLine=0
espmodeoff=0
____chassis_SUB030=0
espmode=0
____chassis_SUB029=0
emissive_cluster=0
driftmodeoff=0
____chassis_SUB028=0
driftmode=0
____chassis_SUB027=0
COCKPIT_HR=0
____reverse=0
____park=0
____nut=0
____needle218=0
____gmeter_dotd=0
________gmeter_dot=0
____Gauge_Race=0
____fuel8=0
____fuel7=0
____fuel6=0
____fuel5=0
____fuel4=0
____fuel3=0
____fuel2=0
____fuel1=0
____drive=0
____DISPLAY_DATA_9=0
____DISPLAY_DATA_8=0
____DISPLAY_DATA_6=0
____DISPLAY_DATA_5=0
____DISPLAY_DATA_4=0
____DISPLAY_DATA_3=0
____DISPLAY_DATA_2=0
____DISPLAY_DATA_10=0
____DISPLAY_DATA_1=0
anim_start=0
faz_cla=0
____COCKPIT_HR.001=0
________Dash=0
____________bodyshell_SUB014.001=0
____bodyshell.001=0
________mirror middle=0
door_pside_r.001=0
____onestep=0
plate=0
aroma003=0
____aroma004=0
________Roundcube.001=0
________Fice=0
________Cube=0
yellow plate=0
plate5=0
plate2=0
plate4=0
plate6=0
plate1=0
plate3=0
bumper_f.004=0
____bumper_f_SUB1=0
acceleratoe=0
____gaz=0
____gazkro=0
brake=0
____frenkrom=0
____fren=0
